Vulnerability Details : CVE-2021-41965

A SQL injection vulnerability exists in ChurchCRM version 2.0.0 to 4.4.5 that allows an authenticated attacker to issue an arbitrary SQL command …

Related:

  • No Related Posts

Leave a Reply